---
group:
  name: '2010yhh'
  description: ''
  projects:
  - name: 'detectfeaturepoint'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-demos'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-demos.git'
    description: ''
    mirrorRelease: false
    topic: ''
  